<?php  
session_start();
if(isset($_post['close'])){
    
             unset($_SESSION['expenses']);
            
              
              header('location:../expense.php');
          }else{
  
             unset($_SESSION['expenses']);
             

    header('location:../expense.php');
    
            
            
        }
              
              
         
      
   
      
      
   
   
   
    


?>